#Top_bar .logo {
  color: #00e2bf;
  margin: 9px 0;
}

#Top_bar .logo .logo-img{
  width: 72px;
  float: left;
}

#Top_bar .logo .company-name{
  float: left;
  font-weight: bold;
  font-size: 35px;
  margin: 23px 0;
}

#Top_bar.is-sticky .logo .company-name{
  margin: 15px 0;
}

#Top_bar.is-sticky .logo .logo-img{
  width: 60px;
}

.main-section img {
  width: 100%;
  height: 650px;
}

.main-section-content {
  font-size: 20px;
  color: #fff;
  font-family:Lato;
  margin: 0 14%;
  width: 70%;
  position: absolute;
  top: 75%;
  text-align: center;
}

.section {
  padding-top:80px; 
  padding-bottom:40px;
}

#services .services_list {
  text-align: left;
  list-style: outside;
}

#services .services_list .services_list_item {
  margin-bottom: 20px;
  margin-left: 20px;
}

@media only screen and (max-width: 959px) {
	.main-section img {
    height: 550px;
  }

  .section_wrapper {
    width: 90% !important;
  }
}
@media only screen and (max-width: 767px) {

  #Top_bar .top_bar_left {
    margin-top: 0;
  }

  #Top_bar .logo {
    float: left;
  }

  #Header a.responsive-menu-toggle {
    top: 24px !important;
  }

	.main-section img {
    height: 400px;
  }

  .main-section-content {
    font-size: 14px;
  }

  .section {
    padding-top: 0; 
    padding-bottom: 40px;
  }
}
@media only screen and (max-width: 479px) {
	#Top_bar .logo .company-name{
    font-size: 30px;
  }
  
  .main-section img {
    height: 330px;
  }

  .main-section-content {
    margin: 0 20px;
    width: auto;
  }
}

@media only screen and (max-width: 400px) {
	.main-section img {
    height: 260px;
  }

  .main-section-content {
    font-size: 13px;
    top: 70%;
  }
}